Subject: [edu-team] Fwd: 76th IETF - Working Group Chair Training

From: Margaret Wasserman <[email-masked]>
Date: Mon, 12 Oct 2009 14:22:41 -0400

Here is the announcement for WG chairs training at IETF 76 in Hiroshima.

As always, members of the IESG, IAB and IAOC are welcome to attend  
this session, as are members of the EDU Team.  If you would like to  
attend, please RSVP to [email-masked], as indicated in the message  
below.

Margaret

Begin forwarded message:

> From: IETF Agenda <[email-masked]>
> Date: October 12, 2009 2:14:42 PM EDT
> To: Working Group Chairs <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: 76th IETF - Working Group Chair Training
>
> There will be a WG Chairs training session held during the Wednesday  
> lunch
> slot (11:30am - 1:00pm) at IETF 76 in Hiroshima. A complimentary lunch
> will be provided. This training is open to all WG chairs, BOF chairs  
> and
> WG Secretaries.
>
> The main topic for the Hiroshima session will be Issue Tracking. Do  
> you
> use an issue tracker to track issues with your WG documents? What  
> are the
> pros and cons to using an issue tracker? How can you obtain access  
> to an
> issue tracker for your WG? And what do you have to do to configure and
> maintain it?
>
> If you would like to attend this session, please RSVP to [email-masked]
> by Thursday, November 5th. The location will be sent to those who  
> RSVP.
>
> Detailed Agenda:
>
> WG Chairs Training
> Wednesday, 1130 - 1300
> ======================
>
> Announcement:
> Datatracker Support for Working Groups (Ed Juskevicius, 10 min)
>
> Main Presentation:
> Issue Tracking for Working Groups (Margaret Wasserman 30 min)
>
> Round Table Discussion:
> Pros and Cons of Using Issue Tracking in IETF WGs (Panelists TBD, 30  
> min)